flutter_dynatrace

This plugin is now deprecated as there is now a fully supported plugin by Dynatrace.

Please use the following plugin: https://pub.dev/packages/dynatrace_flutter_plugin